.sh-block {
	margin-top: 2em;
	border: 1px solid #BFD9F1;
	position: relative;
}
.sh-block_title {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	background: #fff;
	font-style: italic;
	color: #EC9252;
	font-size: 1.2em;
	padding: 2px 5px;
	top: -webkit-calc(-.5em - 2px);
	top: -moz-calc(-.5em - 2px);
	top: calc(-.5em - 2px);
	left: 15px;
}
.sh-block_title:before {
	font-style: normal;
	display: inline-block;
	content: 'New';
	text-transform: uppercase;
	font-size: .5em;
	background: #E25A00;
	color: #ffffff;
	padding: 2px 5px;
	margin: 1px 5px 0 0;
	-webkit-transform: matrix(1, 0, -0.4, 1, 0, 0);
	-moz-transform: matrix(1, 0, -0.4, 1, 0, 0);
	-ms-transform: matrix(1, 0, -0.4, 1, 0, 0);
	-o-transform: matrix(1, 0, -0.4, 1, 0, 0);
	transform: matrix(1, 0, -0.4, 1, 0, 0);
	vertical-align: top;
}
.sh-block_row {
	border-bottom: 1px solid #BFD9F1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.sh-block_row:last-child {
	border-bottom: 0;
}
.sh-block_row__beauty {
	background: -webkit-linear-gradient(top, #fff, #E3EAF1);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#E3EAF1));
	background: -moz-linear-gradient(top, #fff, #E3EAF1);
	background: -o-linear-gradient(top, #fff, #E3EAF1);
	background: linear-gradient(to bottom, #fff, #E3EAF1);
}
.sh-block_item {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 15px 10px 0;
}
.sh-block_item__no-padding {
	padding: 0;
}
.sh-block_item-title {
	width: 310px;
	padding-left: 15px;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sh-block_item-title:after {
	content: ':';
}

.sh-link {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.sh-link_item {
	display: table-cell;
}
.sh-link_item__big {
	width: 78%;
}
.sh-link_save, .sh-link_input {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2px 5px;
	border: 1px solid #909090;
}
.sh-link_save {
	padding-top: 3px;
	padding-bottom: 3px;
	border: 0;
}

.sh-ya-share2 {
	width: 100%;
	height: 100%;
	text-transform: uppercase;
}
.sh-ya-share2 .ya-share2__list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
	text-align: left;
}
.sh-ya-share2 .ya-share2__item {
	display: table-cell;
	padding: 0;
	margin: 0 10px 0 0;
}
.sh-ya-share2 .ya-share2__link {
	display: block;
	color: #606060;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 0 10px 15px;
	border-left: 1px solid #BFD9F1;
}
.sh-ya-share2 .ya-share2__icon {
	width: 25px;
	height: 25px;
	margin-right: 10px;
}